# Generated by Django 3.2.7 on 2021-10-09 14:19

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0002_alter_note_message'),
    ]

    operations = [
        migrations.RenameField(
            model_name='note',
            old_name='message',
            new_name='Message',
        ),
        migrations.RenameField(
            model_name='note',
            old_name='title',
            new_name='Title',
        ),
        migrations.RenameField(
            model_name='note',
            old_name='to',
            new_name='To',
        ),
    ]
